### Method

# RB DisplayPageModel set_playing_source

#### Declaration [src]

    void
    rb_display_page_model_set_playing_source (
      RBDisplayPageModel* page_model,
      RBDisplayPage* source
    )

#### Description [src]

Updates the model with the new playing source.

#### Parameters

`source`

  Type: `RBDisplayPage`

  The new playing `RBSource` (as a `RBDisplayPage`).

  The data is owned by the caller of the method.